Subject: [TechRepublic] Getting spam from the boss?

From: TechRepublic NetNote <[email-masked]>
Date: Mon, 2 May 2005 02:58:30 -0700 (PDT)

TechRepublic
http://techrepublic.com.com

Presents your 
TECHREPUBLIC NETNOTE NEWSLETTER for May 2, 2005

<---------------Advertisement--------------->

NEED HELP HACKING IT? 

Let's face it -- the job of a network administrator is never easy. 
Operating systems crash, servers go down, and security holes are 
exploited. What's an overworked administrator to do? Why, order 
TechRepublic's Network Administrator's Hacks Pack, of course. With 
this one-of-a-kind, money-saving offer, you can get  O'Reilly's 
Windows XP Hacks, Windows Server Hacks, and Network Security Hacks 
and save 20% off the publisher's price. 
To order your set today, click here: 
http://ct.techrepublic.com.com/clicks?c=151690-30765961&brand=techrepublic&ds=5

<------------------------------------------->

LIVE AUDIOCAST: KEEP E-MAIL IN REGULATORY COMPLIANCE

If e-mail isn't managed properly, it can expose your organization
to significant liabilities. To learn best practices for e-mail 
security pre-register for this live event featuring CipherTrust's 
Mike Rothman on Thursday, May 5th at 4:00 PM ET/1:00 PM PT.
http://ct.techrepublic.com.com/clicks?c=151672-30765961&brand=techrepublic&ds=5

------------------------------------------
 
CAN YOU CONTROL SPAM WHEN IT COMES FROM THE BOSS? 
 
FEATURED DISCUSSION: RELIGIOUS CHAIN LETTERS FROM THE BOSS 
TechRepublic member ONESHOE has a very sensitive policy dilemma: "I am 
at a loss as to how to handle the onslaught of junk email that is 
routinely sent internally throughout my company by fellow employees... 
[In particular,] the top executives are sending emails throughout the 
company pushing their religious beliefs on subordinates... I have 
mentioned my issue to various managers in the past, including my boss, 
requesting they remove me from their mass mail lists yet the emails 
continue. . . I do not really have the desire to make a major issue of 
this but I would like it to stop. Any suggestions?"
http://ct.techrepublic.com.com/clicks?c=151673-30765961&brand=techrepublic&ds=5

>>Keep your finger on the pulse of TechRepublic's most active 
discussion topics by checking out our Top 20 Hot Discussions. 
http://ct.techrepublic.com.com/clicks?c=151674-30765961&brand=techrepublic&ds=5

FIND OUT WHY WIRELESS NETWORK SECURITY DESERVES MORE SCRUTINY 
The FBI recently demonstrated how easily someone can break Wired 
Equivalent Privacy (WEP) encryption and gain access to a secured 
network. In light of this announcement, Jonathan Yarden's taking the 
opportunity to examine the critical role that security plays in 
wireless technology and offer some suggestions for locking down your 
wireless network. 
http://ct.techrepublic.com.com/clicks?c=151675-30765961&brand=techrepublic&ds=5

DEMAND FOR CONTRACT IT PROJECT MANAGERS INCREASES 
Hotgigs, a contract talent marketplace that lets companies instantly 
research contractor rates and locate pre-referenced and ranked 
contractor profiles, issues a snapshot of its March hiring trends. 
http://ct.techrepublic.com.com/clicks?c=151676-30765961&brand=techrepublic&ds=5

DON'T DONATE CORPORATE SECRETS WHEN DISCARDING OLD HARDWARE 
For many companies, the best solution for getting rid of old personal 
computers is to donate them to schools, churches, or other 
organizations. But while donating old desktops to tax-exempt 
organizations is a great idea, donating your corporate data isn't. Mike 
Mullins tells you what you need to do before donating old PCs to make 
sure corporate secrets stay safe. 
http://ct.techrepublic.com.com/clicks?c=151677-30765961&brand=techrepublic&ds=5

THE IMPORTANCE OF UNDERSTANDING THE BUSINESS'S BIG PICTURE 
Big picture thinking creates context and enables people to honor the 
values we seek to work by. The more connected and integral you and your 
staffers feel to the business, the less likely you are to subscribe to 
the "us vs. them factor." 
http://ct.techrepublic.com.com/clicks?c=151678-30765961&brand=techrepublic&ds=5

MAKE CONFIGURATION A SNAP WITH THE CISCO NETWORK ASSISTANT 
Are you familiar with the Cisco Network Assistant (CNA), a free tool 
that helps you configure Cisco devices? David Davis introduces you to 
this handy tool and compares it to its predecessor, the Cisco 
ConfigMaker. 
http://ct.techrepublic.com.com/clicks?c=151679-30765961&brand=techrepublic&ds=5

PROCUREMENT 101 IN GOVERNMENT IT: REQUEST FOR PROPOSAL (RFP) 
If you're new to the procurement process in government IT, 
understanding how to create an RFP is a first step. Follow these tips 
to write an RFP that produces the competitive bids you need. 
http://ct.techrepublic.com.com/clicks?c=151680-30765961&brand=techrepublic&ds=5

CONSTRUCT YOUR OWN HTML AUTHORING TOOL 
Many developers laud the benefits of using Dreamweaver or FrontPage to 
design and implement Web pages. However, when these HTML authoring 
tools offer too much functionality for end users, you may want to 
create your own restrictive template tool. Phillip Perkins walks you 
through the process. 
http://ct.techrepublic.com.com/clicks?c=151681-30765961&brand=techrepublic&ds=5

DOWNLOAD: RECLAIM GIGABYTES BY DELETING UNNEEDED FILES USING A REXX 
SCRIPT 
The example script in this download automates the retrieval of a list 
of the largest files on a specified hard drive and parses that list 
into human readable form. The script is written in Rexx and takes 
advantage of that scripting languages built-in functions and simplified 
syntax. 
http://ct.techrepublic.com.com/clicks?c=151682-30765961&brand=techrepublic&ds=5

WHITE PAPER: BORDERLESS SECURITY FOR BORDERLESS BUSINESS 
In this white paper from SafeNet you will learn about the Borderless 
Security Platform as a new approach to resolving the information 
security problems of today's widely distributed, heterogeneous 
computing environments. You'll also find out how to improve security 
and usability by safely removing the constraints of traditional 
security products. 
http://ct.techrepublic.com.com/clicks?c=151683-30765961&brand=techrepublic&ds=5

WHITE PAPER: SERVICE DESK EVALUATION GUIDE FOR THE MID-SIZED BUSINESS 
This evaluation guide is designed to help mid-sized businesses to 
select the right tools to help them decrease their costs and improve 
both productivity and service. It provides a worksheet you can use to 
organize your needs, step-by-step instructions for conducting an 
in-depth evaluation, and a methodology on calculating your return on 
investment (ROI). 
http://ct.techrepublic.com.com/clicks?c=151684-30765961&brand=techrepublic&ds=5

DOWNLOAD: RETRIEVE IMPORTANT USER INFORMATION USING WINDOWS SCRIPTING 
HOST 
This download shows you how to apply WSH to the problem of retrieving 
user country and language information for personalizing an Oracle SQL 
Plus session. The complete commented code for the project is provided. 
http://ct.techrepublic.com.com/clicks?c=151685-30765961&brand=techrepublic&ds=5

WHITE PAPER: EVALUATING THE OPTIONS FOR VERTICAL HOSTED CRM 
Should your CRM application be custom-built? Can a prebuilt system 
really address your industry's needs? With the rising popularity of 
on-demand CRM in vertical markets, the old debate has come full circle. 
In this white paper by Beagle Research, learn what CRM thought-leader 
Denis Pombriant believes is the best approach. 
http://ct.techrepublic.com.com/clicks?c=151686-30765961&brand=techrepublic&ds=5

------------------------------------------ 
 
NEW AT TECHREPUBLIC 
 
DOWNLOAD: GET THE MOST OUT OF YOUR IT BUDGET BY USING PORTFOLIO 
MANAGEMENT 
Portfolio management typically applies to managing financial resources 
in a way that maximizes return and minimizes risk. This comprehensive 
document from project management guru Tom Mochal shows how businesses 
can apply the principles of portfolio management. 
http://ct.techrepublic.com.com/clicks?c=151687-30765961&brand=techrepublic&ds=5

INSTALLING THE ISCSI EQUALLOGIC PS200E STORAGE ARRAY 
This is part 4 of the iSCSI project series, which has covered planning 
and vendor selection. This article details the initial installation 
steps of the EqualLogic storage array. 
http://ct.techrepublic.com.com/clicks?c=151688-30765961&brand=techrepublic&ds=5

DOWNLOAD: ENSURE YOUR FORUM PARTICIPANTS ARE PEOPLE AND NOT BOTS 
Some less than reputable Web sites will attempt to use your forum as a 
tool to artificially increase their search engine page rank. This 
download explains one way to solve this problem using PHP scripts in a 
XMB Forum application environment to find and remove unapproved members 
and to add approved members to the forum member lists. 
http://ct.techrepublic.com.com/clicks?c=151689-30765961&brand=techrepublic&ds=5

------------------------------------------

White Papers from our partners

Forrester Total Economic Impact Study: Extensis Portfolio Digital
Asset Management Solution (Extensis)
http://ct.techrepublic.com.com/clicks?c=151691-30765961&brand=techrepublic&ds=5

Building a stable Exchange 2003 storage architecture (Hewlett-Packard)
http://ct.techrepublic.com.com/clicks?c=151692-30765961&brand=techrepublic&ds=5

Why Intel Prioritizes Multi-Core Processor Development (Intel)
http://ct.techrepublic.com.com/clicks?c=151693-30765961&brand=techrepublic&ds=5

Visit Intel's Dual-Core Processors Web Page (Intel)
http://ct.techrepublic.com.com/clicks?c=151694-30765961&brand=techrepublic&ds=5

 
------------------------------------------ 

SIGN UP FOR OUR FREE COMMUNITY NETNOTE NEWSLETTER! 

This newsletter provides the latest news on TechRepublic
community site features and allows you to keep up with the 
lively debates and innovative solutions shared by your peers. 
Click the link below to automatically subscribe!
http://nl.com.com/one_click_signup?email=[email-masked]&list_id=e129&id=30765961&tag=nl.one-click

------------------------------------------ 
 
To unsubscribe from this mailing list: 
http://ct.com.com/click?q=27-zsemzIITG9ydIcRFDMnBy2uRjBZ2acgnIRRR 

To update your TechRepublic e-mail subscriptions or unsubscribe from  
all TechRepublic e-mail lists: 
http://nl.com.com/acct_mgmt.jsp?brand=techrepublic  

Questions or comments: 
http://techrepublic.com.com/2001-6705-0.html  

Visit TechRepublic 
http://techrepublic.com.com/  

Copyright 2005 CNET Networks, Inc. All rights reserved. 
TechRepublic is a registered trademark of CNET Networks, Inc.
CNET Networks, Inc. 
235 Second Street 
San Francisco, CA 94105 
U.S.A.